* {
    margin: 0;
    padding: 0;
    font-family: Georgia, 'Times New Roman';
    text-align: center;
}

h1 {
    background-color: #081b31;
    color: white;
    height: 7rem;
    line-height: 7rem;
    font-size: 4rem;
}

body {
    background-color: #eef5ff;
}

.choices {

    /* Places choices side-by-side */
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 150px;
}

.choice {
    height: 200px;
    width: 200px;
}

.choice:hover {

    /* Makes image slightly transparent */
    opacity: 0.5;
    cursor: pointer;
}

img {
    height: 150px;
    width: 150px;
    /* Prevents image distortion */
    object-fit: cover;
    border-radius: 50%;
    /* NOTE:
       gap property does not work directly on img tags.
       It works only on flex/grid containers.
    */
}

.score-board {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7rem;
    font-size: 2.5rem;
    margin-top: 2.5rem;
}

#userscore, #systemscore {
    font-size: 5rem;
}

.msg-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3rem;
}

#msg {
    font-size: 1.7rem;
    font-weight: 400;
    margin-top: 2.5rem;
    background-color: #081b31;
    color: #ffffff;
    height: 5rem;
    line-height: 5rem;
    width: 50rem;
    border-radius: 5rem;
}